.page-node-217 .nd-region, .page-node-374 .nd-region {
    padding-top: 0px;
}

.page-node-217 footer.nd-region, .page-node-374 footer.nd-region {
    display: none;
}

.page-node-217 .footer-copyright.ku-footer-top, .page-node-374 .footer-copyright.ku-footer-top {
    margin-top: -60px;
}

.page-node-217 .page-heading, .page-node-374 .page-heading {
    display: none;
}

.page-node-217 .home, .page-node-374 .home {
    max-width: 100%;
}

.page-node-217 .container-full {
    margin: 0 auto;
    width: 100%;
}

    /* no-gutters Class Rules */
.page-node-217 .row.no-gutters, .page-node-374 .row.no-gutters {
    margin-right: 0;
    margin-left: 0;
}

.page-node-217 .row.no-gutters > [class^="col-"],
.page-node-217 .row.no-gutters > [class*=" col-"],
.page-node-374 .row.no-gutters > [class^="col-"],
.page-node-374 .row.no-gutters > [class*=" col-"] {
    padding-right: 0;
    padding-left: 0;
}

.page-node-217 .box1, .page-node-374 .box1 {
    background: url(/sites/all/themes/stability/stability_sub/images/homepage/homepage_header3.png)center center;
    height: 771.481px;
    background-size: cover;
    background-repeat: no-repeat;
}

.page-node-217 .box2, .page-node-374 .box2 {
    /*background: url(http://s3.amazonaws.com/nikeinc/assets/34099/Campus-About-Fade_native_1600.jpg);*/
    background: url(/sites/all/themes/stability/stability_sub/images/homepage/brand-colors.png) center right;
    /*height: 771.531px;*/
    height: 476px;
    background-size: cover;
    background-repeat: no-repeat;
}

.page-node-217 .box3, .page-node-374 .box3 {
    background: url(/sites/all/themes/stability/stability_sub/images/homepage/social_homepage.png)center center;
    /*height: 771.531px;*/
    height: 476px;
    background-size: cover;
    background-repeat: no-repeat;
}

.page-node-217 .box4, .page-node-374 .box4 {
    background: url(/sites/all/themes/stability/stability_sub/images/homepage/downloads_homepage.png) left center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 476px;
}

.page-node-217 .box5, .page-node-374 .box5 {
    background: #971B2F;    
    height: 476px;
}

.page-node-217 .box6, .page-node-374 .box6 {
    background: url(/sites/all/themes/stability/stability_sub/images/homepage/writingguide_homepage.png) center center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 476px;
}

.page-node-217 .position-center,  .page-node-374 .position-center {
    color: white;
    display: -moz-inline-stack;
    text-align: center;
    position: absolute;
    top: 30%;
    left: 19%;
    width: 61%;
}

.page-node-217 .position-bot-left, .page-node-374 .position-bot-left {
    bottom: 60px;
    color: white;
    left: 30px;
    position: absolute;
}

.page-node-217 .home-h1, .page-node-374 .home-h1 {
    color: white;
    font-size: 60px;
    font-weight: bolder;
}

.page-node-374 .home-h1 {
    font-size: 80px;
    font-style: italic;
}

.page-node-374 a.ku_button.ku_button_white_lake.top-home-button {
    font-size: 25px;
}

.page-node-217 .home-h2, .page-node-374 .home-h2 {
    color: white;
    margin-bottom: 10px;
    font-weight: bold;
}

.page-node-217 .home-h3, .page-node-374 .home-h3 {
    color: white;
    font-weight: bold;
    margin: 0px;
}

.page-node-217 p, .page-node-374 p {
    font-family: "Helvetica Neue", Helvetica, Sans-serif !important;
    margin-bottom: 30px;
}

.page-node-217 a.ku_button_white_lake:hover, .page-node-374 a.ku_button_white_lake:hover, .page-node-374 .ku_button_white_lake:hover, .page-node-217 .ku_button_white_lake:hover {
    background: #ff3042;
    border: 3px solid #ff3042;
}



@media (min-width: 978px) and (max-width: 1140px){
    .page-node-374 .position-bot-left{
        width: 80%;
    }
}

@media (min-width: 768px) and (max-width: 991px){
    .page-node-374 .position-center {    
        left: 5%;
        width: 90%;
    }
    
    .page-node-374 .position-bot-left p {
        width: 90%;
    }
}

@media (min-width: 690px) and (max-width: 767px){
    .page-node-374 .position-center {
        left: 5%;
        width: 90%;
    }
}

@media (min-width: 580px) and (max-width: 689px){
    .page-node-374 .position-center {
        left: 4%;
        width: 93%;
    }
    
    .page-node-374 .home-h1 {
        font-size: 70px;
    }
    
    .page-node-374 a.ku_button.ku_button_white_lake.top-home-button {
        font-size: 20px;
    }
    
    .page-node-374 .position-bot-left p {
        width: 90%;
    }
}

@media (min-width: 450px) and (max-width: 579px){
    .page-node-374 .position-center {
        left: 2%;
        width: 85%;
    }
    
    .page-node-374 .home-h1 {
        font-size: 60px;
    }
    
    .page-node-374 a.ku_button.ku_button_white_lake.top-home-button {
        font-size: 20px;
    }
    
    .page-node-374 .position-bot-left p {
        width: 90%;
    }
}

@media (min-width: 320px) and (max-width: 579px){
    .page-node-374 .position-center {
        left: 2%;
        width: 90%;
        top: 30%;
    }
    
    .page-node-374 .box1 {
        height: 476px;
    }
    
    .page-node-374 .home-h1 {
        font-size: 42px;
    }
    
    .page-node-374 a.ku_button.ku_button_white_lake.top-home-button {
        font-size: 20px;
    }
    
    .page-node-374 .position-bot-left p {
        width: 90%;
    }
}


